@charset "UTF-8";


/* reset样式 */
* {
    /* -webkit-box-sizing: border-box; */
    -moz-box-sizing: border-box;
    /* box-sizing: border-box; */
    padding: 0;
    margin: 0;
}
*, ::after, ::before {
    box-sizing: border-box;
}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td {
    margin: 0;
    padding: 0;
}
body,
html {
    min-width: 1200px;
}

body {
    background: #fff;
    color: #555;
    font-size: 14px;
    font-family: "微软雅黑";
}

td,
th,
caption {
    font-size: 12px;
    height: 28px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    /*font-size: 100%;*/
}

address,
caption,
cite,
code,
dfn,
em,
i,
th,
var {
    font-style: normal;
    font-weight: normal;
}

a {
    /* color: #7c7c7c; */
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img {
    border: none;
}

ol,
ul,
li {
    list-style: none;
}

input,
textarea,
select,
button {
    font: 14px Verdana, Helvetica, Arial, sans-serif;
    font-family: "微软雅黑";
}

table {
    border-collapse: collapse;
}



a {
    text-decoration: none;
}

a:hover {
    text-decoration: none!important;
}

a:focus,
a:hover {
    color: #23527c;
    text-decoration: none;
}

.btn.focus,
.btn:focus,
.btn:hover {
    color: #fff;
    text-decoration: none;
}

.btn-outline-light.focus,
.btn-outline-light:focus {
    box-shadow: none
}

.clearfix {
    *zoom: 1;
    clear: both;
}

.clearfix {
    clear: both;
    display: block;
    content: '';
    /*overflow: hidden;*/
}

@font-face {
    font-family: 'YaHei-Light';
    /*字体名称*/
    src: url('../font/YaHeiLight.ttf');
    /*字体源文件*/
}